Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.fop.fo.properties
Interface StructurePointerPropertySet

All Known Implementing Classes:
  AbstractGraphics, AbstractPageNumberCitation, Block, Character, Inline, PageNumber, TableFObj

public interface StructurePointerPropertySet

Defines property access methods for internal structure pointer extension properties.

Method Summary
`java.lang.String` | `getPtr()` Returns the value of the "foi:ptr" property, the internal structure pointer used for tagged PDF and other formats that support a structure tree in addition to paged content.

Method Detail

### getPtr

    public java.lang.String getPtr()

  Returns the value of the "foi:ptr" property, the internal structure pointer used for tagged PDF and other formats that support a structure tree in addition to paged content.

  Returns:
    the "foi:ptr" property

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright 1999-2010 The Apache Software Foundation. All Rights Reserved.